.menu-tooltip {
    position: relative;
    cursor: pointer;
}

.menu-tooltip::after {
    content: attr(data-tooltip-text);
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    background:#2f3439;
    color: white;
    padding: 12px 16px;
    border-radius: 5px;
    font-size: 0.8rem;
    line-height: 1.4;
  text-transform: none;
    width: 250px;
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: all 0.15s ease;
    z-index: 1000;
    box-shadow: 0 6px 20px rgba(0,0,0,0.15);
    pointer-events: none;
}

.menu-tooltip:hover::after {
    opacity: 1;
    visibility: visible;
    transform: translateX(-50%) translateY(-5px);
}
.jmodedit {display:none!important;}
.column-horizontal-direction {
flex-wrap: nowrap!important;}
.ba-slideshow > .ba-slideshow-dots {
    display: flex;
  margin-bottom: -15px;}
/*Cтраница автризации*/
.com_users.login {  background-image: url(/../../../../../images/background-banner.jpg);
    background-color: rgba(0, 0, 0, 0);
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
    background-attachment: scroll;
    background-position: center center;
    background-repeat: no-repeat;
background-size: cover;}
.com-users-login__form {background-color: var(--text-inverse);}
.com-users-login__remember .form-check{display:flex;}
.com-users-login__submit .btn {width:100%;margin-top:25px;}
.body .login > form {max-width: 450px;    padding: 25px 25px 0 25px;}
a.com-users-login__reset {color:var(--title);}
a.com-users-login__register p{color:var(--primary);text-decoration: underline;text-align: center;}
.control-group .input-group input{width:100%;}
.input-password-toggle {display:none;}
.registration-text{border-left: 10px solid red; height: 50px; margin-left: -25px;}
.registration-text div{padding-left: 15px;}

/*Форма автризации*/
.max-450 {max-width:450px;} .justify-content-center > .column-wrapper >.ba-grid-column-wrapper {justify-content:center;}


/*Два поля окруженных DIV в одну строку*/

@media (min-width: 769px){.two_colum
{ display: inline-flex;
  width: 100%;}}
/*Скрываем поля логина и ФИО
.cck_user_username {display:none;
}*/
/*Увеличиваем размеры полей до максимальных*/
.col100 {width:100%!important;}
/*отступы между полями*/
div.vertical div.cck_forms { margin: 5px;}
table.user-details input, .chzn-container-single .chzn-search input[type="text"], .chzn-container-multi .chzn-choices, .chzn-container-single .chzn-single, textarea:not([class*="span"]), input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], select
{width:100%;}

.news-blog .ba-blog-post-content
{
    backface-visibility: visible;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-between;
}
/*.ba-blog-post-info-wrapper {position:absolute;}
.ba-blog-post-date
{position:absolute;
 padding:5px;
 margin-left:-20px;
 background:red;
margin-bottom: -calc(0px * var(--visible-info));
margin-top: -20px}*/

.news-blog .ba-btn-transition:after {
    font-family: "Font Awesome 5 Free";
    content: "\f105";
    font-size: 16px;
    color:red;
    margin-left:5px;
}
/*span.ba-blog-post-date
{top:-95px;
  background:red;
  width: 35px;
z-index:9999999999999999999999999!important;}*/
.row-title h2::after {
    content: " ";
    position: absolute;
    bottom: -0.5rem;
    left: 0;
    width: 3rem;
    border-top: 2px solid black;
}
h1
{font-size: 1.6rem;}
h2
{font-size: 1.5rem;}
h4
{font-size: 1.1rem;
}
//.register p {
    color: #ed1c24;
    border-bottom: 1px solid #ed1c24;
    display: inline-block;
    margin: auto!important;
text-align: center!important;
}
.float-left
{float:left;}

/* Разделяющие линии*/
.grid-custom-right::after {
    content: " ";
    position: absolute;
    top: 10%;
    right: 0;
    height: 80%;
    border-right: 2px solid white;
}
.grid-custom::before {
    content: " ";
    position: absolute;
    top: 0;
    left: 10%;
    width: 80%;
    border-top: 2px solid white;
}